Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
Sequence..::.Stats Method (Boolean)
Sequence Class See Also

Return statistical information for this sequence.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public SequenceStats Stats(
    	bool clear
    )

Visual Basic (Declaration)
    Public Function Stats ( _
    	clear As Boolean _
    ) As SequenceStats

Visual C++
    public:
    SequenceStats^ Stats(
    	bool clear
    )

#### Parameters

clear
  Type: System..::.Boolean
  If true, reset statistics.

#### Return Value

Statistical information for this sequence.

# See Also

Sequence Class
Stats Overload
BerkeleyDB Namespace